<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ScalaCompilerConfiguration">
    <profile name="sbt 1" modules="BigDataAssignment,bigdataassignment" />
  </component>
</project>